Subject: Re: Fw: Complete Your Amazon Student Registration
From: Marisa Bishop <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Mon, 11 May 2015 14:10:12 -0400

Hmmm...Weird. I mustve been signed in to that one by accident! I already
have it set up under my personal account so I should be good.

Thanks.

*Marisa Bishop*
soundsgoodrecords.com
@marisanbishop

On Mon, May 11, 2015 at 2:08 PM, LLPS Customer Service <[email-masked]>
wrote:

>  Got this sent over earlier today.
> Love,
> Dad
>
>  *From:* Amazon.com <[email-masked]>
> *Sent:* Saturday, May 09, 2015 11:52 PM
> *To:* Michael Bishop <[email-masked]>
> *Subject:* Complete Your Amazon Student Registration
>
>                          Dear Michael
> Bishop, Please Complete Your Amazon Student Membership.
>
> Before you can get your FREE Two-Day Shipping, you need to start your
> Amazon Student membership by verifying your school email address (
> [email-masked]).
>
> Please check your .edu inbox for a confirmation email, and click on the
> link there to activate your membership.
>
> If you have not received a confirmation email, please check your spam
> folder or request another email.
> <https://www.amazon.com/gp/r.html?C=2258OIHJM7L6V&K=A137NSPYK0HW7V&R=37A5IL88GXCEP&T=C&U=https%3A%2F%2Fwww.amazon.com%2Fgp%2Fstudent%2Fsignup%2Fref%3Dpe_830720_119155040_sm_st_chk_reminder_email%3Fa%3DsendVerificationEmail&A=AWDVPDPYXRS1D9DLGG9D1NNANVQA&H=JVZRUGVOACY8YQWKSYLLK1VAUVMA>
>
> Still no luck? Contact customer support.
> <https://www.amazon.com/gp/r.html?C=2258OIHJM7L6V&K=A137NSPYK0HW7V&R=37A5IL88GXCEP&T=C&U=https%3A%2F%2Fwww.amazon.com%2Fgp%2Fhelp%2Fcustomer%2Fcontact-us%3Fie%3DUTF8%26nodeId%3D508510%26ref_%3Dpe_830720_119155040&A=JYMAWHXGZPA6RYA5LHNC3A7DYCCA&H=S8JGAYNOIC71RDEAEQPVINKIAOYA>
>
>   © 2015 Amazon.com, Inc. or its affiliates. All rights reserved. Amazon,
> Amazon.com, the Amazon.com logo and 1-Click are registered trademarks of
> Amazon.com, Inc. or its affiliates. Amazon.com, 1200 12th Ave. S., Suite
> 1200, Seattle, WA 98144-2734.
>